.sub-title-header {
  font-size: 21px;
}


.dropdown-item {
  color: rgba(7,7,7,0.57);
  font-family: 'Noto Sans Inscriptional Pahlavi', sans-serif;
  font-size: 19px;
}

.top_title{
  background: #e9f1fa;
  height: 141px;
}

.edit_button_admin{
  border-radius: 48px;
  font-size: 16px;
  background: #e9f1fa;
  font-family: 'Noto Sans Inscriptional Pahlavi', sans-serif;font-weight:
   bold;color: rgb(33,37,41);
   height: 120%;
   width: 100px;
   text-align: center;
   border-width: 1px;
   border-color: rgb(33,37,41);
   position: relative;
}

.odd{
  background: #e9f1fa!important;

}

